body, td {
scrollbar-face-color : #364646;
scrollbar-highlight-color : #64797A;
scrollbar-3dlight-color : #293D3E;
scrollbar-shadow-color : #415A5D;
scrollbar-darkshadow-color : #4F686A;
scrollbar-track-color : #3E575A;
scrollbar-arrow-color : #182D2D; 
font-family : tahoma, verdana;
color : #ADBCBE;
font-weight : normal;
font-size : 11px;
font-style : normal;
text-align : left;
cursor : crosshair;
margin-top: 0;
margin-bottom: 0;
margin-left: 0;
margin-right: 0; 
padding-top: 0;
padding-bottom: 0;
padding-left: 0;
padding-right: 0; 
}

a:link, a:visited, a:active {
text-decoration : none;
color : white;
font-size : 11px;
}

a:hover {
text-decoration : underline overline;
text-transform : none;
color : #000000;
cursor : crosshair;
}

.header {
font-family : tahoma, verdana;
color : #ADBCBE;
letter-spacing : 0;
font-weight : bold;
font-size : 12px;
text-transform : none;
text-decoration : none;
text-align : center;
letter-spacing : 0;
border : 3px double #ADBCBE;
border-width : 0 0 3 0px;
}

#Table_01 {
background-image : url("images/BA_bg.jpg");
}
